package com.taikor.investment.bean;

/**
 * 新闻详情
 * Created by Any on 2017/5/5.
 */

public class HotNewDesc {

    /**
     * NewsID : 1
     * Title : null
     * Pubdate : 1392220800
     * Tag : 
     * Text : <p><div></div><div></div> <h2>菱智M3小保记录</h2> <div>该帖被浏览 43 次，回复 0 次</div> <!--//add by zzj 微访谈帖子 start--> <div>天越来越冷了，也该给我的小智做一次身体保养了。冬天一来有时一次点火不成功，必须要第二次点火才着车。正好赶上该保养了，赶紧把机油换了，以前一直用的是10W-40的，这次换了10W-30的。因为40的粘稠度更高，所以最近天冷需要二次点火，换成30的之后，每次都是一把搞定，so easy妈妈再也不用担心我的点火问题了。哈哈。还有防冻液、玻璃水果断更换，感觉防冻液应该再坚持一冬天没问题，但是还是别冒这风险了，反正防冻液和玻璃水很便宜，索性一起换了，冬天开车也踏实，万一冻上了，损失可就大了。小智开了三年了，这点真好，皮实耐用，没那么多操心的事，每次保养一二百块钱肯定解决，配件也都很便宜，最近两年也都没去4S店，都是找熟悉的师傅帮忙保养，省心又方便。总之一句话，菱智真的是我的顺心好帮手。</div> <!--//add by zzj 微访谈帖子 end--> <!--1027--><div> </div><!--1027 end--> <div></div></p>
     */

    private String NewsID;
    private String Title;
    private int Pubdate;
    private String Tag;
    private String Text;

    public String getNewsID() {
        return NewsID;
    }

    public void setNewsID(String NewsID) {
        this.NewsID = NewsID;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }

    public int getPubdate() {
        return Pubdate;
    }

    public void setPubdate(int Pubdate) {
        this.Pubdate = Pubdate;
    }

    public String getTag() {
        return Tag;
    }

    public void setTag(String Tag) {
        this.Tag = Tag;
    }

    public String getText() {
        return Text;
    }

    public void setText(String Text) {
        this.Text = Text;
    }
}
